Inicio Actualidad WhatsApp hace limpieza en el soporte de teléfonos más antiguos, ¿quieres saber...

WhatsApp hace limpieza en el soporte de teléfonos más antiguos, ¿quieres saber si el tuyo es compatible?

0
Compartir

WhatsApp se caracteriza por ser la aplicación de mensajería instantánea más multiplataforma que existe. Sin embargo, los años no pasan en balde, y de vez en cuando hay que ir haciendo limpieza para avanzar. Por eso hoy han anunciado que la aplicación dejará de funcionar en los teléfonos de Nokia y BlackBerry y Android más antiguos.

Dejará de funcionar exactamente a finales de año, y los teléfonos excluidos serán todos los Nokia featured phones básicos con sistema S40, los Nokia más avanzados y antiguos con Symbian S60 y todo BlackBerry. Se exterminará el soporte hasta en la versión más reciente BlackBerry OS 10, que no tiene muchos años. Android y Windows Phone no se salva tampoco, que dejarán de funcionar con WhatsApp si tienen Android 2.1 y 2.2, y Windows Phone 7.1, respectivamente.

Pero no nos sorprendamos cuando nos cuentan que casi el 70% de los teléfonos que se vendían cuando WhatsApp inició su andadura en 2009 eran los que mencionamos más arriba. Sin embargo, en 7 años han cambiado mucho las cosas, pues actualmente solo una pequeña parte de la población situada en mercados emergentes sigue haciendo uso de estos terminales (caso aparte es BlackBerry OS, que por suerte se va a salvar utilizando Android como sistema operativo en sus nuevos terminales).

WhatsApp en BlackBerry

WhatsApp asegura que el principal motivo para realizar este movimiento es que los terminales con sistemas operativos más antiguos no soportan ninguna de las características que va implementando la compañía para sus usuarios con la última versión de WhatsApp en teléfonos más nuevos.

Y es que hoy por hoy, WhatsApp, Apple, Google y Microsoft son los que tienen en su poder el 99,5% del mercado. Así pues, eliminar estos teléfonos que quedan no tendrá un gran impacto en la cuota de usuarios de WhatsApp, que hará que dejen de usar el servicio o se vean forzados a actualizar sus terminales si quieren seguir “conectados al mundo”.

Dejar una respuesta

Please enter your comment!
Please enter your name here